@charset "UTF-8";

/* CSS Document */
/* Vicki Andrews Design - Concilio 2016 */

hr{
border:none;
border-bottom:1px solid #dad5cf;
margin:15px 0 15px 0}

h1{
color:#ffffff;
font-weight:200;
font-size:1.4em;
margin:-5px 0 40px 0;
padding:0 20px 0 15px;
background:url(assets/li-hi.gif) no-repeat center left}

h2{
font-size:1.3em;
font-weight:200;
margin:0 0 10px 0}

h2.title{
display:block;
padding:10px 0 10px 30px;
background:url(assets/gallhead.png) no-repeat center left}

h3{
font-size:1.2em;
font-weight:200;
margin:0 0 10px 0}

h4{
font-size:1.1em;
font-weight:200;
margin:0 0 10px 0}

a{
color:#990000;
text-decoration:none}

a:hover, a:focus{
color:#990000;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:0 0 10px 15px}

li{
padding:0}

ol{
padding:0 0 10px 15px}

strong{
font-weight:600}

body{
font-size:0.8em;
font-weight:200;
line-height:1.5em;
color:#ffffff;
font-family:Arial, Helvetica, "Arial Unicode MS","Lucida Sana Unicode", sans-serif;
background:#000000 url(assets/dark_stripes.png) repeat top left}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:100%;
height:476px;
padding:0;
margin:0 auto;
background:url(assets/pinstripe.png) repeat-x top left} 

#wrapper2{
width:100%;
height:476px;
padding:0;
margin:0 auto;
background:url(assets/pinstripe2.png) repeat-x top left} 

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
height:115px;
margin:0;
padding:0;
float:left}

.logo{
float:left;
width:422px;
height:111px;
z-index:5000;
position:relative;
margin:0;
padding:0}

/* Navigation */
#nav{
width:100%;
text-transform:uppercase;
height:28px;
margin:-29px 0 0 0;
padding:0;
z-index:2000;
float:left;
text-align:right;
border-top:1px solid #ffffff;
border-bottom:4px solid #ffffff}

#nav ul{
width:100%;
height:28px;
margin:0;
padding:0}

#nav li{
float:right;
list-style:none;
position:relative;
margin:5px 0 0 0;
padding:0}

#nav li a{
display:block;
list-style:none;
float:left;
color:#999999;
font-size:0.9em;
font-weight:200;
margin:0;
position:relative;
padding:0 20px 0 15px;
background:url(assets/li-lo.gif) no-repeat center left}

#nav li a:hover, #nav li a:focus{
text-decoration:none;
color:#ffffff}

#nav .selected a{
color:#990000;
font-weight:800;
text-decoration:none;
background:url(assets/li-hi.gif) no-repeat center left}

#nav .selected a:hover, #nav .selected a:focus{
color:#990000;
font-weight:800;
text-decoration:none;
background:url(assets/li-hi.gif) no-repeat center left}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:30px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#ffffff}

#nav li ul a:hover, #nav li ul a:focus{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#ffffff!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#ffffff}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#ffffff}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Mainarea */
#mainarea{
width:100%;
margin:0;
padding:0;
float:left}

/* Full Column */
#full_column{
width:969px;
padding:0;
margin:30px 0 30px 0;
float:left}

/* Left Column */
#left_column{
width:720px;
padding:0;
margin:30px 0 30px 0;
float:left}

/* Right Column */
#right_column{
width:207px;
min-height:434px;
padding:0 0 0 40px;
margin:30px 0 30px 0;
float:right;
background:url(assets/thin_strip.png) no-repeat top left}

/* Home Boxes */
.home-box { 
float:right; 
width:238px; 
margin:0 0 0 30px; 
color:#ccc}

.home-box h4{ 
display:block;
background:url('assets/li-hi.gif') left 50% no-repeat; 
color:#fff; 
padding-left:15px; 
margin:0 0 10px 0}

.home-box img{ 
border:3px solid #fff; 
margin:0 0 20px 0}

a.arrow { 
display:block; 
text-decoration:none;
background:url('assets/arrow.gif') 100px 60% no-repeat}

#footer{
width:100%;
margin:0;
padding:0;
float:left;
border-bottom:4px solid #990000}

.center{
width:969px;
padding:0;
margin:0 auto}

#copyright{
width:100%;
margin:20px 0 0 0;
padding:0 0 5px 0;
float:left;
clear:left}

.copyright_left{
width:100%;
font-size:0.85em;
margin:0;
padding:5px 0 0 0;
float:left;
border-top:1px solid #ffffff}

.copyright_left ul{
width:100%;
margin:0;
padding:0}

.copyright_left li{
list-style:none;
margin:0;
padding:0}

.copyright_left a{
float:left;
color:#999999;
margin:0 20px 0 0;
padding:0 20px 0 0;
border-right:1px solid #333333}

.copyright_left a:hover, .copyright_left a:focus{
text-decoration:none;
color:#ffffff}

.copyright_left .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400}

.copyright_left .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:400}

.copyright_right{
width:139px;
height:49px;
margin:-64px 0 0 0;
padding:0;
float:right}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

/* Contact Page */
.left{
float:left;
width:470px}

.right{
float:right;
width:470px}

/* Forms */
table.webform td{
padding:10px 0 10px 0}

.webform p{
font-size:1em!important;
margin:20px 0 0 0}

.webform .cat_textbox, .webform .cat_listbox{
color:#666666;
font-size:1.5em!important;
padding:10px}

.webform label{
font-size:1em!important}

table.webform input[type=submit]{
font-weight:400!important;
font-size:1.2em;
text-align:left;
background:#990000;
padding:20px 100px 20px 100px;
margin:10px 0 0 0;
color:#ffffff;
border:none!important}

/* s3 Slider */
.pad15{ 
padding:10px 15px 15px 15px}

#promoline{ 
height:14px; 
border-top:4px solid #fff}

#promo{ 
float:left; 
width:969px; 
height:400px;
margin:-4px 0 0 0; 
background:#fff}

#promoinner{ 
padding:4px 0px 0px 4px; }

#s3slider ul{ 
padding-left:0px; 
margin:0px; list-style-type:none}

#s3slider{
width: 959px; /* important to be same as image width */
height: 390px; /* important to be same as image height */
position: relative; /* important */
overflow: hidden; /* important */
text-align:left}

#s3sliderContent {
width: 959px; /* important to be same as image width or wider */
position: absolute; /* important */
top: 0; /* important */
margin-left: 0; /* important */}

.s3sliderImage {
float: left; /* important */
position: relative; /* important */
display: none; /* important */}

.s3sliderImage h1{
background:none!important;
padding:0!important}

.s3sliderImage span {
display:block;
width: 207px;
height:390px;
position: absolute;
left:-212px; top:0px;
font: 11px/15px Arial, Helvetica, sans-serif;
background: url('assets/sidepanel_wh.png') top left;
color: #fff;
text-align:left;
border-right:5px solid #fff;
padding:15px}
 
li.s3sliderImage h1{ 
color:#000; font-size:28px; margin-top:50px; font-weight:normal; line-height:1.1em}

li.s3sliderImage h2{ 
color:#666; font-style:italic; font-size:14px; margin-top:20px; margin-bottom:20px; line-height:1.6em; font-weight:normal}

li.s3sliderImage ul{ 
color:#333; padding-left:10px; margin-left:18px!important; line-height:1.5em; padding-bottom:20px}

li.s3sliderImage ul li{ 
font-size:14px; list-style-image:url('assets/li-hi.gif')}

li.s3sliderImage p 
{ color:#333; font-size:12px; font-style:italic; line-height:1.2em}

li.s3sliderImage p a{ 
color:#900}

.clear{ 
clear:both}

td.photogalleryItem img{
border:2px solid #ffffff;
width:175px;
height:175px}

#lightbox{
color:#666666!important}